-- 基础信息
base_info = {
	group_id = 133310400
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 400001, monster_id = 28020108, pos = { x = -2716.410, y = 159.237, z = 5132.906 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 400002, monster_id = 28020604, pos = { x = -2682.519, y = 158.363, z = 5109.458 }, rot = { x = 0.000, y = 149.731, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 400003, monster_id = 28020108, pos = { x = -2717.135, y = 150.830, z = 5034.125 }, rot = { x = 0.000, y = 215.027, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 400001, 400002, 400003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
